.text_idee {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-align: justify; line-height: 19px}
.text_personen { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #333333; text-align: justify; line-height: 14px}
.personen_person {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
.email { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #990000}
.adresse { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF3300; text-align: left }
.textbinggeli {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CCCCCC; font-weight: lighter}
.text_binggeli { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #990000; text-align: justify; line-height: 19px}
.text_ideeKopie { font-family: Arial, Helvetica, sans-serif; font-size: 6px; font-weight: normal; color: #FFFFFF; text-align: left }
a:visited {  color: #990000; text-decoration: none}
a:visited {  }
a:visited {  }
.textcdbestellung { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: lighter ; line-height: 24px}
.tabelle {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000}
a:visited {  }
a:link {  color: #990000}
a:link {  font-weight: bold}
a:visited {  font-weight: bold}
